-S 0  -X RUN  -Q 0 -L 2   70 300
-S 0  -X RUN  -Q 0 -L 2   61 175
-S 0  -X RUN  -Q 0 -L 2   55 200
-S 1  -X RUN  -Q 1 -L 1   48 150
-S 1  -X RUN  -Q 1 -L 1   44 175
-S 1  -X RUN  -Q 1 -L 1   42 250
-S 2  -X RUN  -Q 2 -L 1   42 200
-S 2  -X RUN  -Q 2 -L 1   37 150
-S 2  -X RUN  -Q 3 -L 1   36 150
-S 2  -X RUN  -Q 3 -L 1   34 400
-S 3  31 100
-S 4  28 250
-S 3  28 100
-S 3  26 175
-S 3  24 125
-S 4  13 175
